BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-13-2005, 09:13 AM   #1 (permalink)
New Member
 
Join Date: Apr 2005
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 3.6 and 4.0 Compatability Concerns

Please Login to Remove!

I was wondering if there were any combatability issues with simultaneously running a BES 4.0 machine on a network that already has a BES 3.6 maching running on it. If there are, are there steps I can take to allow these two to work on the same network with causing problems?

Here's my environment...

- Windows NT4 Environment
- Exchange 5.5 Environment
- BES 3.6
- Metamessage build 4.1.0.012a

Let me know if anyone needs more info.

Thanks.
Offline  
Old 04-13-2005, 04:47 PM   #2 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

As long as you have different SRP, no. Use the same BES administrator account/mailbox, though. If you ever plan to migrate, that will make things a tad bit easier.
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.